1. Nevek's Avatar
    The more I read, the more I get confused. Your sticky say 4.2.1 can not be unlocked on the 3G, yet one of your links (Link)says it can.

    I have a iPhone 3G with 3.1.2 and BB 05.11.07-5.8_M3S2. What do you recommend for the latest firmware that can be unlocked/jailbroken?
    2012-03-14 06:05 AM
  2. Simon's Avatar
    The baseband that comes with 4.2.1 cannot be unlocked. You would have to install the iPad baseband to unlock if you were in that situation. You are not in that situation however since you have a baseband that can be unlocked already. You can either jailbreak with redsnow 0.9.4 on 3.1.2 and unlock with ultrasnow or make a custom 4.2.1 with pwnage tool or snowbreeze and restore to that in iTunes so that you can preserve that baseband you have and still go to 4.2.1.

    Edit: you actually Have a very rare 3G (5.8 bootloader) where you can actually downgrade your baseband if you ever need to (you do not need to right now).
    2012-03-14 07:38 AM
  3. sibot's Avatar
    I'm on 05.12.01-5.9_M3S2 3.1.3 (Ultrasn0w), but I'm facing some major signal drops. I plan to upgrade to another iOS which will allow me to unlock without upgrading to the iPad BB, which one should I upgrade to?

    I reiterate, I am okay with upgrading to another iPhone BB but NOT iPad BB.
    Thanks in advance.
    2012-03-14 03:56 PM
  4. Simon's Avatar
    The latest baseband you can go to and unlock (without ipad baseband) is 5.13.04 which came with 4.0/4.0.1/4.0.1. If you update to 4.1 or 4.2.1 then your baseband will be updated to a baseband that cannot be unlocked, so dont do that. There is no easy way to get to 4.0.X and update your baseband to 5.13.04 (although it is not impossible). Not sure if it will even help your signal issues either.
    2012-03-14 04:15 PM
  5. sibot's Avatar
    Thanks for the prompt reply Simon. I have been trying to upgrade to 4.0.1 but iTunes keeps hitting me back with 3194 error even though I have updated the hosts file in Windows. I really can't understand why I'm facing these signal drops, at first I thought it was the sim tray, which I duly changed but still no relief.

    Anyway, I guess I will try and upgrade to 4.0.1, failing which I'll upgrade to 4.2.1, even if that means getting onto the iPad BB.

    In your good opinion, what do you think could be the issue for the signal drops? I have even tried restoring the firmware, but nothing really helped.
    2012-03-14 04:23 PM
  6. Simon's Avatar
    Either a hardware issue or your carrier are probably the cause. Difficult to tell for sure though.

    You will get error 3194 if you dont have the 4.0.1 SHSH. There is still a way to get to 4.0.1 and update your baseband to 5.13.04 but it requires an old version of pwnage tool that allowed the 5.13.04 baseband to be installed.With pwnage tool you can get around the SHSH requirement.
    2012-03-14 04:47 PM
  7. sibot's Avatar
    I have tried various sim cards of different carriers, but none seem to work for long. So I guess it could be a hardware issue. Though before I take it to a repair shop, I want to make sure it's not a firmware issue that's meddling with ultrasn0w.

    Thanks for the tip, I read about it somewhere online. I'll try and dig that out.
    2012-03-14 06:20 PM
  8. dsmturbo's Avatar
    I aassume we have to await an Ultrasn0w update to be able to unlock a old bootrom 3GS with .05.12.01? and iOS V5.1?
    Please consider the environment prior to printing
    2012-03-15 07:19 AM
  9. Simon's Avatar
    I aassume we have to await an Ultrasn0w update to be able to unlock a old bootrom 3GS with .05.12.01? and iOS V5.1?
    There is a ultrasnow fix for 5.1, I forgot where I saw it but I saw it the other day. Or just wait until dev team officially updates it.
    2012-03-15 04:29 PM
  10. sibot's Avatar
    Hi Simon,
    I gave the phone to a trusty repair shop and the fault has been zeroed down to. The culprit was the overheating Network IC. It will be replaced soon and I'll post back with the results.
    Either a hardware issue or your carrier are probably the cause. Difficult to tell for sure though.

    You will get error 3194 if you dont have the 4.0.1 SHSH. There is still a way to get to 4.0.1 and update your baseband to 5.13.04 but it requires an old version of pwnage tool that allowed the 5.13.04 baseband to be installed.With pwnage tool you can get around the SHSH requirement.
    2012-03-18 08:02 AM
  11. ihappy's Avatar
    The first page needs to be edited to show that iPhone 4S on 5.0/1.0.11-5.0.1/1.0.13 can be unlocked with the new gevey ultra S. I have personally tried this and it works like a charm. GSM version only though. I have not yet tried the CDMA version. It looks to be the same just that you have to use the furious mod for the CDMA version. The GSM version does not require this.
    2012-03-19 09:06 PM
  12. Simon's Avatar
    The first page needs to be edited to show that iPhone 4S on 5.0/1.0.11-5.0.1/1.0.13 can be unlocked with the new gevey ultra S. I have personally tried this and it works like a charm. GSM version only though. I have not yet tried the CDMA version. It looks to be the same just that you have to use the furious mod for the CDMA version. The GSM version does not require this.
    Ya, didn't want to until I had tried one myself to be sure. Hadn't heard from anyone that actually used one. Thanks for the info.
    2012-03-20 01:01 AM
  13. daytonaviolet's Avatar
    can ip4s be unlocked now? if so, can we update this list
    2012-03-20 04:16 AM
  14. Simon's Avatar
    When I get a sec I will put the gevey ultra s in there for the 4S.
    2012-03-20 06:37 AM
  15. 2k1's Avatar
    So there is an unlock for the 4s now?
    2012-03-20 12:23 PM
  16. ihappy's Avatar
    So there is an unlock for the 4s now?
    Yes. Its basically an upgraded version of Gevey Ultra. I have personally tried it and it works just fine on a GSM version 4S. Supposedly on Applenberry's website they state that the CDMA version is capable of unlocking as well through using the furious mod repo through Cydia. The GSM version does not require this.

    Simon has already stated that once he tries it out for himself then he will update the list.
    2012-03-20 12:43 PM
  17. 2k1's Avatar
    Sweet may be gitting me a 4s soon then
    2012-03-20 12:56 PM
  18. ihappy's Avatar
    Sweet may be gitting me a 4s soon then
    Just make sure you get one that has 5.0 or 5.0.1 on it. Those have the unlockable basebands of 1.0.11 and 1.0.13 and 1.0.14 at this moment
    2012-03-20 09:53 PM
  19. 2k1's Avatar
    Cool I'll do my research
    2012-03-20 10:46 PM
  20. Rapperrs's Avatar
    So on iPhone 4s you can't unlock?
    2012-03-25 12:48 AM
1,134 ... 30383940414250 ...
LINK TO POST COPIED TO CLIPBOARD